link: search/%22Cool%20Spot%22
meta: {}
query: '"Cool Spot"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Cool%20Spot%22
